/* CSS Document */
html,body {
	height:98%;
	margin:0px auto 10px auto;
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.9em;
	vertical-align:top;
}
#wrapper {
	width:99%;
	min-width:710px;
	min-height:300px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	height:100%;
	text-align:left;
	background-color:#FFFFFF;
}
table#framework {
	border:0px;
	padding:0px;
	margin:0px;
	width:100%;
	vertical-align:top;
	height:98%;
	background-image:url(../images/lhs_bg_ft.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
}
table#framework thead {
}
table#framework tbody {
	height:90%;
	vertical-align: top;
}
table#framework tfoot {
}
/* HEADER BEGINS */
#header {
	height:80px;
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
}
#header .status_message {
	font-size:90%;
	color:#3A87A9;
	margin:20px 0px 0px 8px;
	padding:0px;
}
#subhead_right {
	margin:0px 2px 0px 0px;
	height:100px;
	text-align: left;
		background-image:url(../images/sub_head_brand.gif);
	background-repeat:no-repeat;
	background-position:left;}
	
#subhead_right .inside_right {
	background-repeat:no-repeat;
	background-position:bottom right;	
	width:370px;
	height:100px;
	float: right;

	
}


/* HEADER ENDS */
.divider {
	background-image:url(../images/dotted.gif);
	background-repeat:repeat-x;
	height:3px;
	padding:0px;
	margin: 0px;
}


/* LHS BEGINS */
#lh_col {
	margin:0px 10px 0px 2px;
	padding:0px 0px 0px 0px;
	width: 180px;
	float:left;
	height:100%;
	overflow:hidden;
	min-height:450px;
	background-image:url(../images/lhs_bg.gif);
	background-repeat:repeat-x;

}
/* LHS ENDS */
.spacer {
	height:200px;
}
#rh_col {	
	margin:2px 2px 0px 6px;
	padding:5px 0px 0px 5px;
	width:180px;
	float:right;
	min-height:300px;
	height:100%;	
	*height:400px;
	background-image:url(../images/rhs_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.lift {
margin: -20px 0px 0px 0px;
}
#rh_col h2 {
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
	padding:0px 0px 0px 20px;
	line-height:20px;
	background-image:url(../images/help.gif);
	background-repeat:no-repeat;
	background-position:left;
}
#rh_col li {
	font-size:90%;
	list-style-position:inside;
}
#rh_col p {
	padding:0px 0px 0px 3px;
	*padding:5px 0px 0px 3px;
	color:#333333;
}
#rh_col input {
	border:1px solid #999999;
	background-image:url(../images/search_inner_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	width:120px;
	float:left;
}

#rh_col input.search_btn{
	background-image:url(../images/search_but.gif);
	background-repeat:no-repeat;
	border:0px;
	width:20px;
	height:20px;
	background-color:transparent;
	cursor:pointer;
	margin: 0px 0px 0px 5px;
}

/* lhs menu css */
#short_menu {
	margin:0px 2px 0px 2px;
	_margin:0px 2px 0px 4px;
	width: 180px;
	overflow:visible;
	background-color:#EBEBEB;
	overflow:hidden;
	}
#menu { width:180px;}
#menu a, #menu2 a {
	width: 100%;
	overflow:hidden;}
#menu a:hover, #menu2 a:hover {
	width: 100%;
	overflow:hidden;
	text-decoration:underline;}
#menu ul.menu, #menu2 ul.menu{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-indent: 0px;
	list-style-type:none;

}

#menu ul.menu li, #menu2 ul.menu li{
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
	list-style-type:none;
	list-style-position:outside;
	text-align: left;
	background:url(../images/dotted.gif) repeat-x;	
overflow:hidden;



	}
#menu ul.menu li a, #menu2 ul.menu li a{
	display: block;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-indent: none;
	list-style:none;
	padding: 0.3em 0.5em 0.3em 0.5em;


}
#menu ul.menu li a , #menu2 ul.menu li a {
_display:inline-block;
_width: 98%;

}



#menu ul.menu ul, #menu2 ul.menu ul{
	margin: 0px; 
	padding: 0px; 
	text-indent: 0px;}
	
#menu ul.menu ul li, #menu2 ul.menu ul li  {
	background:url(../images/dotted.gif) repeat-x;
}

#menu2 ul.menu li a.withsub {
	margin-left:-8px;
	background:url(../images/menu_icon2.gif) no-repeat;
	background-position:0% 50%;
	padding: 0.3em 0.0em 0.3em 25px;
	font-size: 110%;
}
#menu ul.menu ul li a, #menu2 ul.menu ul li a{	
	background:url(../images/sub_menu.gif) no-repeat;
	background-position:5% 50%;
	padding: 0.3em 0.0em 0.3em 25px;
	font-size: 110%;
	width: 150px;

}


/* link styles */
#menu .menu li a:link, #menu2 .menu li a:link  { 
	color: #000000; }
#menu .menu li a:visited, #menu2 .menu li a:visited { 
	color: #000000; }
#menu .menu li a:hover, #menu2 a:hover, #menu2 ul.menu ul li a:hover, #menu2 ul.menu li a.withsub:hover{
	color: #000000!important;
	/*font-weight:bold;*/
	text-decoration:underline !important;
	background-color:#C8C848;
}



.login a{
	background:url(../images/menu_icon.gif) no-repeat;
	background-position: 91% 50%;	
	_background-position: 90% 50%;	
	}
#menu a, #menu2 a {
	padding: 0.3em 0.0em 0.3em 0.5em;
	display:block;
	font-size:100%;
	/*width:175px;*/
	/*overflow:hidden;*/
	}
#menu a:link, #menu2 a:link{ 
	color: #000000; }
#menu a:visited, #menu2 a:visited { 
	color: #000000; }
#menu a:hover, #menu2 a:hover{
	color: #FFFFFF;
	background-color:#CACF4D;
	text-decoration:none;
	/*overflow:hidden;
		width:175px;*/
}
#menu2 ul.menu li a{  width:175px;}
#footer {
	width:100%;
	margin:1px;
	padding:0px 0px 24px 0px;
	text-align:center;
	font-size:100%;
	height:20px;
}
#footer ul {
	margin:0px auto 0px auto;
	padding:0px;
	text-indent:none;
}
#footer li {
	display:inline;
	margin:0px 0px 0px 10px;
	padding:0px 10px 0px 0px;
	border-right:1px solid #CACF4D;
	line-height:18px;
	color:#444444;
}
#footer li a {
	color:#444444;
	text-decoration:none;
}
#footer li a:hover {
	color:#CACF4D;
	text-decoration:underline;
}
#footer .divider {
	width:70%;
	margin:auto;
}


/*
.cp_body {}
.cp_body th {
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
.cp_body td {
}
.cp50-50 th {
	width:70%;
}
.cp50-50 td {
	width:50%;
}
.cp_asterix {
	width:10px;
	height:10px;
	margin:0px 0px 0px -10px;
	color:#990000;
	float:left;
}
.cp_body td h2 {
}
*/

.help {
	padding:5px;
}
.help li {
	list-style-position:inside;
}
ul.sitemap {
	font-size:100%;
	width: 75%;

}
ul.sitemap li {
	list-style:none;
	display:block;
	width:100%;
	line-height:20px;
	padding:0px;
	background:url(../images/menu_icon.gif) no-repeat 0 5px;
	text-indent:15px;
	padding:0px;

}
ul.sitemap li a {
	list-style:none;
	display:block;
	width:100%;

}
ul.sitemap li a:hover {
	list-style:none;
	display:block;
	width:100%;

}
ul.sitemap li ul {
	font-size:100%;
	text-indent:30px;
	padding:0px;
	line-height:20px;

}
ul.sitemap li ul li ul li {
	text-indent:40px;
	padding:0px;
	background:url(../images/sitemap3.gif) no-repeat 4% 50%;
	*background:url(../images/sitemap3.gif) no-repeat 6% 50%;
	line-height:20px;

}
/* for all browsers that understand min-width */
.width {
	width:90%;
	min-width:700px;
	margin-left:auto;
	margin-right: auto
}
/* for IE6  */
* html .minwidth {
	border-left:700px solid #fff;
	position:relative;
	float:left;
	z-index:1;
}
* html .container {
	margin-left:-700px;
	position:relative;
	float:left;
	z-index: 2;
}
/* Application Style Screens */
.application dl {
}
.application dt {
	margin:0px 0px 0px 0px;
	padding:6px 0px 0px 0px;
	width:45%;
	line-height:18px;
}
.application dd {
	text-indent:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.application input {
	border:1px solid #CACF4D;
	background-image:url(../images/search_inner_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	margin:2px;
	padding:2px;
}
.edge {
	margin:2px 0px 2px 0px;
	padding:0px;
}
.edge iframe {
	width: 100%; 
	height: 200px;
	border: none;}
.denial {
	width:80%;
	margin:5px auto;
	padding:5px;
	border: 1px solid #CBD04F;
}

/*-- post browne --*/

#menu,
#short_menu,
#lh_col { width:220px;}

#lh_col { background:none;margin-bottom:20px;}

#short_menu { height:54px;margin-right:20px;}

#short_menu { margin-bottom:10px;}

#menu ul.menu li, #menu2 ul.menu li { background:#d7d7d7 url(../images/lhs-grad.jpg) repeat-x left bottom;border-bottom:1px solid #aaa;border-bottom:1px solid #fff;}
#menu ul.menu li ul, #menu2 ul.menu li ul { background:#daedfe;background:#eee;border-top:1px solid #fff;}
#menu ul.menu li ul li, #menu2 ul.menu li ul li { border-bottom:1px solid #fff;}
#menu ul.menu li ul ul, #menu2 ul.menu li ul ul { background:#fff;border-top:1px solid #fff;}
/* #menu ul.menu ul li, #menu2 ul.menu ul li { border-bottom:1px solid #fff;} */
#menu ul.menu ul li, #menu2 ul.menu ul li { background:none;border-bottom:none;} 

#menu ul.menu ul li ul li, #menu2 ul.menu ul li ul li { background: url(../images/dotted.gif) repeat-x center top;}

#menu ul.menu ul li li a, #menu2 ul.menu ul li li a, .login a { background:none;}


#menu ul.menu li a, #menu2 ul.menu li a { width:195px;padding:5px 20px 6px 5px;}
#menu ul.menu ul li a, #menu2 ul.menu ul li a { width:188px;padding:4px 6px 4px 26px;font-size:12px;}
#menu ul.menu ul li a:hover, #menu2 ul.menu ul li a:hover { padding:4px 6px 4px 26px;}

#menu ul li a { background:url(../images/lhs-arrws.gif) no-repeat 204px 8px;}
#menu ul li a:hover { background:#c8c848 url(../images/lhs-arrws.gif) no-repeat 204px -32px;} 
#menu2 ul.menu li a { background:url(../images/lhs-arrws.gif) no-repeat 204px -72px;}
#menu2 ul.menu li a:hover { background:#c8c848 url(../images/lhs-arrws.gif) no-repeat 204px -112px;}
#menu2 ul.menu li li a:hover { background:#c8c848;}
#menu2 ul.menu ul li a:hover { background:#c8c848 url(../images/sub_menu.gif) no-repeat 5% 50%;}
#menu2 ul.menu ul li ul li a:hover { background:#c8c848;}

#menu2 ul.menu ul li ul li ul li a { width:177px;padding:4px 6px 4px 37px;background:url(../images/sub_menu2.gif) no-repeat 13% 50%;}
#menu2 ul.menu ul li ul li ul li a:hover { padding:4px 6px 4px 37px;background:#c8c848 url(../images/sub_menu2.gif) no-repeat 13% 50%;}

#menu a strong, #menu2 a strong { text-decoration:underline;}


/*-- repayment table --*/

.repay-table { overflow:auto;
					float:left;
					display:block;
					clear:left;
					background:#f5f5f5;
					border:1px solid #bababa;
					padding:20px 10px 10px;
					margin-bottom:30px;}

.repay-table h2 { font-weight:bold;}					
					
.repay-table { width:525px;}					
.rep-step { width:500px;}
 				
.rep-step { display:block;
                float:left;
				clear:both;
				padding:5px 10px 20px;
				border:1px solid #bababa;
				margin-bottom:15px;
				background:#fff;}

.rep-step h3 { font-size:16px;
                    color:#333;
					position:relative;
					z-index:10;
					margin:0;
					padding:10px 0 15px;}

.rep-step p { font-size:13px;
                   line-height:16px;}

.rep-step img { margin:-10px 30px 0;
                       position:relative;
					   z-index:1;}

.slip,
.tax { margin-top:20px;}

.slip img { margin-top:-25px;}

.calc img { margin-top:-5px;}

.stat img { margin-top:-30px;}



@media only screen and (min-width: 1024px) and (max-width: 3000px) {

.repay-table { width:550px;
					padding:20px 20px 10px;}

.rep-step { width:525px;}

}


/*-- ICR intro pages --*/

#plan { margin:15px 0 12px;}

#plan span { position:relative;
                   display:block;
				   height:160px;}

#plan h1 { position:absolute;
               top:25%;
			   color:#fff;
			   background:#333;
			   padding:10px;}

#plan h1.plan1 { background:#47B1D4;opacity:0.85;}			   

#plan h1.plan2 { background:#E54B3F;opacity:0.85;}		
			   
#plan-info-wrap { width:566px;
                         display:block;
						 float:left;
						 margin-right:-17px;}	   
			   
.plan-info { width:265px;
                 float:left;
				 margin:0 18px 15px 0;
				 box-shadow:0px 2px 2px #444;}

.plan-info img { margin:0; padding:0;float:left;}

				 
.plan-info a { color:#333;
                   display:inline-block;
				   width:235px;
				   width:233px\9;
				   *width:233px;
				   line-height:55px;
				   font-size:13px;
				   font-weight:bold;
				   padding:0 15px;
                   background:#f0f0f0 url(../images/plan-link.jpg) no-repeat right top;
				   border:1px solid #bababa\9;
				   border-top:1px solid #ccc\9;
				   *border:1px solid #bababa;
				   *border-top:1px solid #ccc;
				    margin:0;}			   
			   
.plan-info a:hover { background: #dddddd url(../images/plan-link.jpg) no-repeat right -55px;}		
			   

.rgt { float:right;}

.lft { float:left;}

/******CRAIG CSS*******/







#translate a{
  color:#000;
  margin-left: -90px;
  margin-top: -367px;
  float:left;
  padding:10px;
  background-color: #e2e2e2; 
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2e2e2), to(#d7d7d7));
  background-image: -webkit-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:    -moz-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:     -ms-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:      -o-linear-gradient(top, #e2e2e2, #d7d7d7); 


 }


a.translate {
  color:#000;
  margin-left: -90px;
  margin-top: -60px;
  float:left;
  padding:10px;
  background-color: #e2e2e2; 
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2e2e2), to(#d7d7d7));
  background-image: -webkit-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:    -moz-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:     -ms-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:      -o-linear-gradient(top, #e2e2e2, #d7d7d7); 
}


#secureToggle a{
  color:#000;
  margin-left: -90px;
  margin-top: -60px;
  float:left;
  padding:10px;
  background-color: #e2e2e2; 
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2e2e2), to(#d7d7d7));
  background-image: -webkit-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:    -moz-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:     -ms-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:      -o-linear-gradient(top, #e2e2e2, #d7d7d7); 


 }


a.secureToggle  {
  color:#000;
  float:left;
  padding:10px;
  background-color: #e2e2e2; 
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2e2e2), to(#d7d7d7));
  background-image: -webkit-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:    -moz-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:     -ms-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:      -o-linear-gradient(top, #e2e2e2, #d7d7d7); 
}

#securePageToggle {
 color:#000;
  margin-left: -90px;
  margin-top: -60px;
  float:right;
  padding:10px;
  margin: 45px 30px;
 }
 
.securePageButton input{
  background-color: #e2e2e2; 
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2e2e2), to(#d7d7d7));
  background-image: -webkit-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:    -moz-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:     -ms-linear-gradient(top, #e2e2e2, #d7d7d7); 
  background-image:      -o-linear-gradient(top, #e2e2e2, #d7d7d7); 
  border:none;
  border-radius:0;
  padding:10px;
  }

  /**craig css added***/
  
  .noborders select {
    margin-top: 10px;
    margin-left: 0;
}
  
  